Enrich a person
curl --request POST \
--url https://api.hanto.ai/api/v1/person/enrich \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "[email protected]"
}
'{
"lookup_id": "lookup_2F0knGH5CSqVAveuPlyCelx1",
"status": "found",
"profile": {
"linkedin_url": "https://www.linkedin.com/in/person"
}
}API reference
Enrich a person
Submit one personal email. Hanto returns a final synchronous result.
POST
/
api
/
v1
/
person
/
enrich
Enrich a person
curl --request POST \
--url https://api.hanto.ai/api/v1/person/enrich \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "[email protected]"
}
'{
"lookup_id": "lookup_2F0knGH5CSqVAveuPlyCelx1",
"status": "found",
"profile": {
"linkedin_url": "https://www.linkedin.com/in/person"
}
}Only the
email field is accepted. Requests with extra fields return 400 with {"error":"invalid_request"}.Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your Hanto API key.
Body
application/json
Personal email address to enrich.
Example: